plot.mandel {PMCMRplus} | R Documentation

## Plotting mandel Objects

### Description

Plotting method for objects inheriting from class `"mandel"`.

### Usage

    ## S3 method for class 'mandel'
    plot(x, alpha = 0.005, ...)

### Arguments

`x` | an object with class `"mandel"`.
`alpha` | level of significance. Defaults to `0.005`.
`...` | further arguments, currently ignored.

### See Also

`demo(Pentosan)`

### Examples

    ##
    ## Not run:
    data(Pentosan)
    md <- mandelkTest(value ~ lab, Pentosan, subset = (material == "B"))
    plot(md)

    ## End(Not run)

[Package PMCMRplus version 1.6.1 Index]